Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
HEAPENTRY Struct Reference

`#include <oldheap.h>`

List of all members.

## Public Attributes

FLOAT32 | Key
void * | Data

## Detailed Description

Definition at line 32 of file oldheap.h.

## Member Data Documentation

void* HEAPENTRY::Data

Definition at line 34 of file oldheap.h.

FLOAT32 HEAPENTRY::Key

Definition at line 33 of file oldheap.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/cutil/oldheap.h